@charset "utf-8";
/* CSS Document */

/* fontawesome */
[class*="fontawesome-"]:before {
  font-family: 'FontAwesome', sans-serif;
}

/***************************** Revisadas *****************************/

.hr-black{
    width: 100%;
    background-color: #bcbcbc;
}

.hr-white{
    width: 100%;
    border-top: 1px solid #cccccc;
}

.grey-box{
    padding: 10px;
    background-color: #ececec;
}

.img-center{
    margin: 0 auto;
}

.pt-lg{
    padding-top: 40px;
}

.pt-md{
    padding-top: 20px;
}

.pt-sm{
    padding-top: 10px;
}

.ptb-sm{
    padding-top: 10px;
    padding-bottom: 10px;
}

.pl-xs{
    padding-left: 2px;
}

.pr-xs{
    padding-right: 5px;
}

.pa-md{
    padding: 20px;
}

.pa-sm{
    padding: 10px;
}

.lh-md{
    line-height: 25px;
}

.text-pink{
    color: #c10961;
}

.text-grey{
    color: #101010;
}

.text-white{
    color: white;
}

.text-bold{
    font-weight: bold !important;
}

.text-sm{
    font-size: 14px;
}

.text-xs{
    font-size: 12px;
}

.text-md{
    font-size: 18px;
}

.text-lg{
    font-size: 25px;
}

.mb-md{
    margin-bottom: 10px;
}

.mb-lg{
    margin-bottom: 40px;
}

.mt-sm{
    margin-top: 5px;
}

.mt-md{
    margin-top: 10px;
}

.mt-lg{
    margin-top: 40px;
}

.mr-lg{
    margin-right: 20px;
}

.opaque img{
    opacity: 1;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.opaque img:hover{
    opacity: .5;
}

#cupon{
    position: fixed;
    bottom: 0px;
    z-index: 9999999;
    background-color: #ececec;
    font-size: 20px;
    text-align: center;
    width: 100%;
    padding: 3px;
    /*background: repeating-linear-gradient( 145deg, rgba(0, 0, 0, 0) 55px, rgba(0, 0, 0, 0) 56px, grey 58px, lightgrey 60px );*/
}

.cuponCode{
    font-weight: bold;
    color: #c10961;
}

/* Mobile */
@media only screen and (min-width: 320px) and (max-width: 962px) {
    #cupon{
        display: none;
        position: fixed;
        bottom: 0px;
        z-index: 9999999;
        background-color: #ececec;
        font-size: 15px;
        text-align: center;
        width: 100%;
        padding: 3px;
    }
}
/*********************************************************************/